1777769360815
8705,1.14.0.v20150421-1508
16085,1.14.0.v20150421-1508
9129,1.14.0.v20150421-1508
7102,1.14.0.v20150421-1508
15128,1.14.0.v20150421-1508
6785,1.14.0.v20150421-1508
9461,1.14.0.v20150421-1508
10384,1.14.0.v20150421-1508
11892,1.14.0.v20150421-1508
12,2.4.0
378,1.14.0.v20150421-1508
14,2.4.0
15,2.3.0
383,1.14.0.v20150421-1508
8272,1.14.0.v201604211500
13656,1.14.0.v20150421-1508
8701,1.14.0.v20150421-1508
2012,2.2.0
24412,1.14.0.v20150421-1508
10322,1.14.0.v20150421-1508
22473,1.14.0.v20150421-1508
740,1.14.0.v201505061500
4864,1.14.0.v20150421-1508
3409,1.14.0.v20150421-1508
22,2.3.0
6443,2.4.0
13081,1.14.0.v20150421-1508
5450,1.14.0.v20150421-1508
7813,2.6.0
6166,1.14.0.v20150421-1508
7114,2.4.0
7109,2.4.0
20940,1.27.0.v20221112-0806,1.33.0
23622,1.14.0.v20150421-1508
24854,1.33.0
1986,1.33.0
23247,2.6.0
10732,1.14.0.v20150421-1508
7113,2.4.0
3421,1.14.0.v20150421-1508
17644,1.14.0.v20150421-1508
9018,1.27.0.v20221112-0806
11214,1.14.0.v20150421-1508
3798,2.6.0
19828,1.27.0.v20221112-0806
11915,1.14.0.v20150421-1508
7434,1.14.0.v20150421-1508
1433,1.14.0.v20150421-1508
16092,2.5.0
6504,2.6.0
22099,1.14.0.v20150421-1508
24864,1.14.0.v20150421-1508
20576,1.27.0.v20201111-1638
9482,1.14.0.v20150421-1508
18641,2.2.0
18617,1.14.0.v20150421-1508
401,2.4.0
1445,2.2.0
2927,1.27.0.v20221112-0806
21348,1.14.0.v20150421-1508
8279,1.14.0.v201604211500
17178,1.14.0.v20150421-1508
20955,2.5.0
13054,1.14.0.v20150421-1508
11878,1.14.0.v20150421-1508
16063,1.14.0.v20150421-1508
20542,1.14.0.v20150421-1508
18621,1.14.0.v20150421-1508
18976,2.6.0
9895,1.14.0.v201604211500
23976,1.14.0.v20150421-1508
12019,1.14.0.v201604211500
10772,1.14.0.v20150421-1508
11228,1.14.0.v201604211500
52,1.14.0.v20150421-1508
6,2.5.0
19387,1.14.0.v20150421-1508
16437,1.14.0.v201505061500
12280,2.6.0
14778,1.14.0.v201604211500
23647,2.5.0
13942,1.14.0.v20150421-1508
19410,1.27.0.v20201111-1638
2940,1.14.0.v20150421-1508
8714,2.4.0
21333,1.14.0.v20150421-1508
3852,2.6.0
66,1.14.0.v20150421-1508
11563,2.5.0
791,1.14.0.v20150421-1508
10349,1.14.0.v20150421-1508
11560,2.6.0
85,1.14.0.v201604211500
11565,2.2.0
11561,2.2.0
11914,1.14.0.v201604211500
20591,1.14.0.v20150421-1508
11566,2.2.0
11564,2.2.0
15595,1.14.0.v20150421-1508
24862,1.14.0.v20150421-1508
19862,2.6.0
2520,1.14.0.v20150421-1508
5116,1.14.0.v20150421-1508
5502,2.6.0
20599,1.33.0
24076,1.14.0.v20150421-1508
13141,1.14.0.v20150421-1508
2947,1.14.0.v20150421-1508
3009,2.2.0
2505,2.4.0
10764,1.14.0.v20150421-1508
13502,1.14.0.v20150421-1508
16958,2.0.0,1.33.0
807,1.14.0.v20150421-1508
1129,1.14.0.v20150421-1508
15159,1.14.0.v20150421-1508
4236,2.4.0
6818,1.14.0.v20150421-1508
16082,1.14.0.v20150421-1508
3513,1.27.0.v20221112-0806,1.33.0
24852,1.14.0.v20150421-1508
18605,2.6.0
5543,1.14.0.v20150421-1508
18606,2.6.0
12666,1.14.0.v20150421-1508
5851,1.14.0.v20150421-1508
16104,1.27.0.v20201111-1638
7484,1.14.0.v20150421-1508
21758,1.27.0.v20221112-0806
15486,2.4.0
19419,1.14.0.v20150421-1508
21757,1.27.0.v20221112-0806
5487,2.0.0,1.33.0
3519,2.5.0
19886,1.14.0.v20150421-1508
14357,1.14.0.v20150421-1508
3854,1.14.0.v20150421-1508
9904,1.14.0.v20150421-1508
20261,1.27.0.v20201111-1638
65,1.14.0.v20150421-1508
13845,1.14.0.v20150421-1508
13191,1.27.0.v20221112-0806
1904,1.27.0.v20221112-0806,1.33.0
3010,2.4.0
2460,2.2.0
427,1.14.0.v20150421-1508
1485,1.27.0.v20201111-1638
439,1.14.0.v20150421-1508
2510,1.14.0.v20150421-1508
16314,1.14.0.v20150421-1508
21352,1.14.0.v20150421-1508
5510,1.14.0.v20150421-1508
12706,1.14.0.v20150421-1508
18282,1.14.0.v20150421-1508
20963,2.5.0
5425,1.14.0.v20150421-1508
7480,1.14.0.v20150421-1508
15629,1.27.0.v20201111-1638
4292,1.14.0.v201505061500
4074,1.14.0.v20150421-1508
21778,1.14.0.v20150421-1508
21386,2.1.0
5065,1.14.0.v20150421-1508
5129,2.6.0
11559,2.5.0
21383,2.0.0
23661,1.14.0.v20150421-1508
7542,1.14.0.v20150421-1508
21829,1.14.0.v20150421-1508
8431,1.14.0.v20150421-1508
16921,1.14.0.v20150421-1508
11272,1.27.0.v20201111-1638
16166,2.4.0
22973,1.14.0.v20150421-1508
10901,1.14.0.v20150421-1508
14405,1.14.0.v20150421-1508
20669,1.14.0.v20150421-1508
10425,1.14.0.v201604211500
4350,1.27.0.v20221112-0806,1.33.0
1239,1.14.0.v20150421-1508
5159,1.14.0.v201604211500
19897,1.14.0.v20150421-1508
11993,1.14.0.v20150421-1508
24124,1.27.0.v20221112-0806
89,1.14.0.v201604211500
5165,2.2.0
11266,1.14.0.v20150421-1508
94,1.14.0.v20150421-1508
3869,2.4.0
21068,1.14.0.v20150421-1508
13684,1.27.0.v20221112-0806
11604,1.14.0.v20150421-1508
8422,1.14.0.v20150421-1508
15624,2.0.0,1.33.0
18675,1.14.0.v20150421-1508
6228,1.14.0.v20150421-1508
12349,2.4.0
546,1.14.0.v20150421-1508
98,1.14.0.v20150421-1508
11612,1.14.0.v20150421-1508
15633,1.14.0.v20150421-1508
3878,1.27.0.v20221112-0806
17562,1.14.0.v20150421-1508
21827,1.14.0.v20150421-1508
467,1.14.0.v20150421-1508
18740,1.14.0.v20150421-1508
24528,1.14.0.v20150421-1508
3906,1.14.0.v20150421-1508
22650,1.14.0.v20150421-1508
6895,1.14.0.v201505061500
5118,2.4.0
7571,1.14.0.v20150421-1508
1478,1.14.0.v20150421-1508
4951,1.14.0.v20150421-1508
10907,1.14.0.v20150421-1508
21851,1.14.0.v20150421-1508
22654,1.14.0.v201604211500
7196,1.14.0.v20150421-1508
12034,2.2.0
10936,1.14.0.v20150421-1508
12035,2.2.0
3056,1.14.0.v201604211500
5560,2.2.0
476,2.2.0
3537,2.4.0
22728,2.6.0
10437,2.6.0
24447,1.14.0.v20150421-1508
17619,2.6.0
14840,2.0.0,1.27.0.v20221112-0806,1.33.0
14394,1.14.0.v20150421-1508
24927,1.14.0.v20150421-1508
10889,2.3.0
2555,2.2.0
7945,2.6.0
831,2.0.0,1.33.0
7512,1.14.0.v20150421-1508
20663,1.27.0.v20201111-1638
20661,1.27.0.v20201111-1638
6203,1.33.0
20664,1.27.0.v20221112-0806
20662,1.27.0.v20221112-0806
13671,1.14.0.v20150421-1508
24523,1.14.0.v20150421-1508
13670,2.2.0
8487,1.14.0.v20150421-1508
7565,2.6.0
23032,1.14.0.v201604211500
3096,1.14.0.v20150421-1508
1218,1.14.0.v20150421-1508
12866,1.14.0.v20150421-1508
16230,1.14.0.v20150421-1508
602,2.6.0
596,2.6.0
10024,2.2.0
151,2.6.0
10014,2.6.0
11542,1.27.0.v20201111-1638
22672,1.14.0.v201604211500
18400,1.14.0.v20150421-1508
21854,1.14.0.v20150421-1508
23751,2.4.0
3570,1.14.0.v20150421-1508
4842,2.3.0
19156,1.14.0.v201604211500
10909,2.5.0
15712,1.33.0
882,2.2.0
1221,1.14.0.v201604211500
1205,1.14.0.v20150421-1508
3076,1.33.0
16220,2.6.0
13292,1.14.0.v20150421-1508
12841,1.14.0.v201604211500
23750,2.4.0
3949,2.5.0
7245,1.14.0.v20150421-1508
7558,1.14.0.v20150421-1508
12042,1.14.0.v201604211500
17294,1.14.0.v20150421-1508
19166,1.14.0.v20150421-1508
4221,1.27.0.v20201111-1638
24561,2.6.0
4830,1.27.0.v20221112-0806
22662,2.4.0
3178,2.5.0
8011,1.14.0.v201604211500
10280,1.14.0.v20150421-1508
14894,1.14.0.v20150421-1508
10953,1.27.0.v20221112-0806
16626,1.27.0.v20221112-0806
8492,1.27.0.v20221112-0806
10928,1.27.0.v20201111-1638
2543,1.14.0.v201604211500
13359,1.14.0.v20150421-1508
24917,1.14.0.v20150421-1508
21094,1.14.0.v20150421-1508
1711,1.14.0.v201604211500
5939,1.14.0.v20150421-1508
15139,1.14.0.v20150421-1508
1167,1.14.0.v20150421-1508
1078,2.2.0
4431,2.4.0
19979,1.14.0.v20150421-1508
12617,1.14.0.v20150421-1508
10942,1.14.0.v20150421-1508
17636,1.27.0.v20201111-1638
3945,1.14.0.v20150421-1508
155,1.27.0.v20221112-0806
7556,1.14.0.v20150421-1508
1691,1.14.0.v20150421-1508
17668,1.14.0.v20150421-1508
14465,1.14.0.v20150421-1508
23625,2.5.0
5594,1.14.0.v20150421-1508
14510,1.14.0.v20150421-1508
14102,2.3.0
187,1.14.0.v20150421-1508
252,1.14.0.v20150421-1508
14097,2.2.0
17723,2.2.0
24605,1.14.0.v20150421-1508
5624,1.14.0.v20150421-1508
7636,1.14.0.v20150421-1508
11374,1.14.0.v20150421-1508
18086,1.27.0.v20221112-0806
10519,1.14.0.v20150421-1508
14103,2.3.0
15389,1.14.0.v20150421-1508
12509,1.14.0.v20150421-1508
4180,1.14.0.v20150421-1508
4903,2.5.0
7275,1.14.0.v20150421-1508
8851,1.27.0.v20201111-1638
16633,1.14.0.v201505061500
23472,1.14.0.v20150421-1508
8048,1.14.0.v20150421-1508
9354,2.4.0
24590,2.2.0
9352,2.4.0
21096,2.2.0
22295,1.14.0.v20150421-1508
11343,2.4.0
18040,1.14.0.v20150421-1508
11760,2.4.0
12893,1.33.0
4909,1.14.0.v20150421-1508
17689,2.2.0
17690,2.2.0
17691,2.2.0
20386,1.27.0.v20221112-0806
24576,1.14.0.v20150421-1508
571,1.14.0.v20150421-1508
12898,2.6.0
14908,1.14.0.v20150421-1508
8834,1.14.0.v201604211500
9630,2.5.0
6348,2.6.0
15438,1.14.0.v20150421-1508
19189,1.14.0.v201604211500
908,1.14.0.v20150421-1508
1258,1.14.0.v201604211500
12904,1.14.0.v20150421-1508
12434,1.14.0.v20150421-1508
13786,1.14.0.v201604211500
19192,2.2.0
13766,1.14.0.v20150421-1508
10986,2.5.0
25019,1.14.0.v20150421-1508
12099,1.27.0.v20201111-1638
18787,1.14.0.v20150421-1508
21949,1.14.0.v20150421-1508
18016,2.2.0
915,1.14.0.v20150421-1508
25026,1.14.0.v201505061500
21535,1.14.0.v20150421-1508
25030,2.6.0
19225,1.14.0.v20150421-1508
6899,2.4.0
14966,2.5.0
16642,1.14.0.v20150421-1508
6298,1.14.0.v20150421-1508
18799,1.14.0.v201604211500
22657,1.27.0.v20221112-0806,1.33.0
1277,1.14.0.v20150421-1508
15420,2.6.0
931,1.14.0.v20150421-1508
15370,1.14.0.v20150421-1508
12022,2.2.0
14506,1.14.0.v20150421-1508
7628,1.14.0.v20150421-1508
12064,2.4.0
24625,1.14.0.v20150421-1508
10534,1.14.0.v20150421-1508
23719,2.4.0
17069,1.14.0.v20150421-1508
24237,1.27.0.v20201111-1638
24235,1.27.0.v20201111-1638
5696,1.14.0.v20150421-1508
24239,1.27.0.v20201111-1638
1866,1.14.0.v20150421-1508
21170,1.14.0.v20150421-1508
15950,1.14.0.v201505061500
2326,2.6.0
23114,2.6.0
24132,2.6.0
7659,1.14.0.v20150421-1508
23873,1.14.0.v20150421-1508
21943,2.6.0
10567,1.14.0.v201604211500
11014,1.14.0.v20150421-1508
18878,1.14.0.v20150421-1508
24217,1.27.0.v20201111-1638
20779,1.14.0.v20150421-1508
18493,1.14.0.v20150421-1508
22339,2.5.0
23125,2.4.0
3636,2.5.0
13418,2.5.0
17399,1.14.0.v20150421-1508
16684,2.0.0,1.33.0
6661,1.27.0.v20221112-0806
24225,2.5.0
21959,1.14.0.v20150421-1508
8541,2.6.0
4963,2.6.0
12941,1.14.0.v20150421-1508
23478,1.14.0.v20150421-1508
24228,1.14.0.v20150421-1508
5669,1.14.0.v20150421-1508
7677,2.5.0
2792,1.14.0.v20150421-1508
15424,1.14.0.v201604211500
6970,1.14.0.v20150421-1508
9697,1.14.0.v20150421-1508
8081,1.14.0.v20150421-1508
15948,2.4.0
2751,1.14.0.v201604211500
8084,1.27.0.v20221112-0806
9677,1.14.0.v20150421-1508
20429,2.6.0
20430,2.5.0
639,1.14.0.v20150421-1508
20431,2.4.0
20432,2.4.0
20433,2.3.0
18485,1.14.0.v20150421-1508
6004,1.14.0.v20150421-1508
11776,2.2.0
21159,1.14.0.v20150421-1508
8040,1.14.0.v20150421-1508
18876,2.2.0
10591,1.27.0.v20221112-0806
10150,1.14.0.v20150421-1508
4977,1.14.0.v201604211500
2332,1.27.0.v20221112-0806,1.33.0
17705,1.14.0.v20150421-1508
11783,2.6.0
18858,2.2.0
7012,1.14.0.v20150421-1508
6340,2.5.0
6994,1.14.0.v20150421-1508
3257,1.14.0.v20150421-1508
17754,1.14.0.v20150421-1508
24226,1.27.0.v20201111-1638
23130,1.14.0.v201505061500
626,1.14.0.v20150421-1508
21183,2.5.0
18104,1.14.0.v201604211500
6999,2.3.0
17761,1.14.0.v20150421-1508
2324,1.14.0.v20150421-1508
17406,1.14.0.v20150421-1508
24277,1.14.0.v201604211500
2842,1.14.0.v20150421-1508
6430,2.2.0
21620,2.6.0
275,1.14.0.v20150421-1508
19298,1.14.0.v20150421-1508
17789,2.2.0
1966,1.14.0.v20150421-1508
17098,1.14.0.v20150421-1508
9765,1.27.0.v20221112-0806
21278,1.14.0.v20150421-1508
8580,1.14.0.v20150421-1508
18509,1.14.0.v20150421-1508
20469,1.27.0.v20201111-1638
5142,1.14.0.v20150421-1508
20108,1.27.0.v20221112-0806
10184,1.14.0.v20150421-1508
3326,2.5.0
7079,1.14.0.v20150421-1508
9373,1.14.0.v20150421-1508
23509,1.14.0.v201505061500
1328,1.14.0.v201604211500
6076,2.2.0
23942,1.14.0.v20150421-1508
9716,1.27.0.v20201111-1638
23945,1.14.0.v20150421-1508
12166,1.27.0.v20201111-1638
9718,1.27.0.v20201111-1638
18140,2.6.0
7329,1.14.0.v20150421-1508
9715,1.27.0.v20201111-1638
11954,1.14.0.v20150421-1508
1860,1.14.0.v20150421-1508
16687,1.14.0.v20150421-1508
1882,1.14.0.v201604211500
11243,2.5.0
17787,1.14.0.v20150421-1508
2829,1.14.0.v201604211500
10662,2.5.0
5854,1.14.0.v20150421-1508
7707,1.14.0.v20150421-1508
17093,2.2.0
17430,1.14.0.v20150421-1508
6370,2.0.0,1.27.0.v20221112-0806,1.33.0
1927,1.14.0.v20150421-1508
3343,2.2.0
1892,1.14.0.v20150421-1508
24749,1.14.0.v20150421-1508
10659,1.14.0.v20150421-1508
3345,1.27.0.v20221112-0806
25085,2.5.0
21623,1.14.0.v20150421-1508
25108,1.14.0.v20150421-1508
3344,1.27.0.v20221112-0806
16731,1.14.0.v20150421-1508
9376,1.14.0.v20150421-1508
10680,1.14.0.v20150421-1508
15477,1.14.0.v20150421-1508
1933,2.5.0
18498,2.2.0
22793,2.6.0
23941,1.27.0.v20221112-0806
2382,1.33.0
18496,2.2.0
7745,1.14.0.v20150421-1508
18497,2.2.0
23975,1.14.0.v20150421-1508
10606,1.14.0.v20150421-1508
7724,1.14.0.v20150421-1508
1467,1.27.0.v20201111-1638
8596,1.33.0
22805,1.14.0.v20150421-1508
4997,1.14.0.v20150421-1508
11455,1.14.0.v20150421-1508
18933,1.14.0.v20150421-1508
273,1.14.0.v201604211500
21226,2.3.0
18189,1.14.0.v201604211500
7742,1.14.0.v20150421-1508
21922,2.4.0
16404,1.27.0.v20221112-0806
8659,1.14.0.v20150421-1508
10314,1.14.0.v20150421-1508
21340,1.14.0.v20150421-1508
11125,1.14.0.v201604211500
19770,1.14.0.v20150421-1508
9424,1.14.0.v20150421-1508
9808,1.14.0.v20150421-1508
22079,1.27.0.v20221112-0806
16782,1.14.0.v20150421-1508
23215,1.27.0.v20201111-1638
23990,1.27.0.v20221112-0806
763,2.6.0
13026,1.14.0.v20150421-1508
24597,1.14.0.v20150421-1508
10213,1.14.0.v201505061500
15501,1.14.0.v20150421-1508
21510,1.14.0.v20150421-1508
339,1.27.0.v20201111-1638
15504,2.5.0
3356,1.27.0.v20221112-0806,1.33.0
3332,2.2.0
24780,1.14.0.v20150421-1508
24324,2.6.0
14238,1.14.0.v20150421-1508
10193,1.14.0.v20150421-1508
14237,1.14.0.v20150421-1508
16387,1.27.0.v20221112-0806,1.33.0
21245,2.5.0
4913,2.5.0
1044,1.14.0.v20150421-1508
5749,2.4.0
15524,1.14.0.v20150421-1508
5091,2.6.0
19844,1.14.0.v20150421-1508
5766,1.14.0.v20150421-1508
22827,1.14.0.v20150421-1508
23587,2.2.0
5783,2.6.0
6090,1.14.0.v20150421-1508
18575,1.14.0.v20150421-1508
16773,1.14.0.v20150421-1508
12440,1.27.0.v20221112-0806
5022,1.14.0.v20150421-1508
9838,1.14.0.v20150421-1508
11137,1.14.0.v20150421-1508
9440,1.27.0.v20221112-0806
8660,1.14.0.v20150421-1508
13910,2.2.0
22412,1.14.0.v20150421-1508
11077,2.3.0
7078,1.14.0.v20150421-1508
21289,1.14.0.v20150421-1508
18223,1.14.0.v20150421-1508
9445,1.14.0.v20150421-1508
2843,1.27.0.v20201111-1638
7082,2.0.0,1.27.0.v20221112-0806,1.33.0
11488,1.14.0.v20150421-1508
11075,2.4.0
21676,2.3.0
3737,1.14.0.v20150421-1508
22819,1.14.0.v201604211500
6360,1.14.0.v20150421-1508
19780,2.4.0
13869,2.2.0
3742,1.14.0.v20150421-1508
13870,2.2.0
13873,2.2.0
19781,1.14.0.v20150421-1508
20521,1.14.0.v20150421-1508
5775,1.14.0.v20150421-1508
6432,1.14.0.v201604211500
3312,2.2.0
8672,1.14.0.v20150421-1508
3314,2.2.0
1890,1.14.0.v20150421-1508
17131,1.14.0.v20150421-1508
